* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.booking {
    width: 525px;
    margin: 0 auto;
}

.booking-title {
    padding-top: 150px;
    font-size: 33px;
    line-height: 45px;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    position: relative;
}

.booking-title::after {
    content: "";
    width: 56px;
    height: 5px;
    background-color: #e8c300;
    border-radius: 5px;
    position: absolute;
    left: calc((100% - 56px) / 2);
    bottom: -20px;
}

.booking-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 9px;
    margin-top: 30px;
}
.booking-form-field {
    width: 100%;
    padding: 25px 15px;
    background-color: #e5e5e5;
    border-radius: 4px;
    border: none;
    outline: none;
}

.booking-form-field::placeholder {
    text-transform: capitalize;
    font-size: 18px;
}

.booking-form-field:focus {
    background-color: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
}
.booking-form-submit {
    text-transform: uppercase;
    background-color: #e8c300;
    border-radius: 4px;
    font-weight: bold;
    color: white;
    padding-block: 20px;
    border: none;
    grid-column: 1/-1;

}